Macaulay2 » Documentation
Packages » Macaulay2Doc » The Macaulay2 language » system facilities » limitFiles
next | previous | forward | backward | up | index | toc

# limitFiles

- Usage:
    `limitFiles n`
- Inputs:
  - n, an integer,
- Consequences:
  - the number of open file descriptors for the current process will be limited to n

## For the programmer

The object limitFiles is a compiled function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/ov_system.m2:2115:0.